h1 .archive-hero__title-uper__main {
  display: block;
  text-align: left;
}
h1 .archive-hero__title-bottom__main {
  display: block;
  text-align: right;
}
.archive-hero__title-uper__main,
.archive-hero__title-bottom__main {
  display: block;
  overflow: hidden;
}

.contact-hero {
  position: relative;
  min-height: clamp(600px, 39.4791666667vw, 758px);
  padding-top: 180px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 35px;
}
.contact-hero::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    rgba(245, 243, 238, 0.5891) 0%,
    rgba(245, 243, 238, 0.8088) 33%,
    rgba(245, 243, 238, 0.9299) 66%,
    rgba(245, 243, 238, 1) 100%
  );
}
.archive-hero__title {
  margin-top: 80px;
  margin-bottom: 50px;
  font-size: clamp(60px, 5.7291666667vw, 110px);
  font-weight: 400;
  /* max-width: 790px; */
  max-width: 50%;
  text-align: left;
  line-height: 1.05;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: -0.06em;
}
.archive-hero__title > span:last-of-type span {
  transform: translateX(140px);
  /* background: linear-gradient(to bottom, #272f0f, #9bb939); */
  background: linear-gradient(to bottom, #191d23, #796220);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0;
  color: transparent;
}
.archive-hero__title-bottom span {
  transform: translateY(-100%);
  animation: revealBottom 2s forwards 0.3s;
  display: inline-block;
}
.archive-hero__title-uper span {
  display: inline-block;
  transform: translateY(100%);
  animation: revealUpper 2s forwards 0.3s;
}

@keyframes revealUpper {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  70% {
    opacity: 1;
    transform: translateY(-3px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealBottom {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  70% {
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes revealUpperV2 {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  70% {
    transform: translateY(-3px);
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.woocommerce-breadcrumb {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  line-height: 1;
  opacity: 0;
  animation: onlyShow 3s forwards 0.4s;
}
.woocommerce-breadcrumb a {
  color: rgba(0, 0, 0, 0.6);
}
@keyframes onlyShow {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.page-id-27 .site-header a {
  color: #191d23;
}
.page-id-27 .site-header path {
  stroke: #191d23;
}

.archive-hero__description {
  font-size: clamp(16px, 1.4583333333vw, 28px);
  font-family: "trajan-pro-3", serif;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 30px;
  text-transform: uppercase;
  max-width: 532px;
  margin-left: auto;
  margin-right: auto;
}
.archive-hero__description,
.scroll-to-next {
  opacity: 0;
  animation: revealUpperV2 2s forwards 0.3s;
}

/* featured post  */
.post-card {
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  color: #fff;
}
.post-card__background::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(25, 29, 35, 0.5) 0%,
    rgba(25, 29, 35, 0.7) 35.07%,
    rgba(25, 29, 35, 0.9) 63.25%,
    rgba(25, 29, 35, 0.97) 85.9%,
    #191d23 100.19%
  );
  z-index: 2;
}
.post-card__background img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.post-card__overlay {
  display: flex;
  height: 100%;
  flex-direction: column;
  /* align-items: flex-start; */
  justify-content: space-between;
  position: relative;
  z-index: 3;
  padding: 32px;
}
.post-card__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.post-card__category {
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  text-transform: uppercase;
}
.post-card__date {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
}
.post-card__content {
  padding-top: clamp(60px, 8.33vw, 160px);
}
.post-card__content {
  max-width: 465px;
}
.post-card__title {
  margin-bottom: 30px;
}
.post-card__excerpt {
  margin-bottom: 45px;
}
.post-card__footer {
  padding-top: 22px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.top-picks__slider .post-card {
  margin-right: 7.5px !important;
  margin-left: 7.5px !important;
}
.top-picks__slider .slick-list {
  padding-left: 350px !important;
  padding-right: 350px !important;
}
#page .blog-card__image-wrap img {
  transform: unset;
}
#page .blog-card__image-wrap a {
  display: flex;
}
#page .blog-card__image-wrap {
  position: unset;
}
#page .blog-card:hover .blog-card-upper {
  transform: unset;
}
#page .blog-card:hover .paragraph__16 {
  opacity: 1;
}
#page .blog-card-inner {
  padding-top: 15px;
}
#page .blog-card-upper {
  padding-bottom: 50px;
}
.blog-archive-list {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.blog-archive-list article {
  margin-bottom: 0;
  width: calc(33.33% - 7px);
}
.blog-category-filters {
  padding: 35px 0;
  margin-bottom: 50px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  display: flex;
  justify-content: center;
  gap: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.top-picks {
  margin-bottom: 50px;
}
.blog-category-filters button {
  background: #fafaf9;
  border-radius: 2px;
  border: 1px solid white;
  color: #2f3624;
  font-family: "trajan-pro-3", serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 19.5px;
  text-transform: uppercase;
}
.blog-card__image-wrap a::before {
  display: none;
}
.blog-card__date {
  opacity: 0.7;
}
.top-picks .slick-slide {
  opacity: 0.6 !important;
  transition: 0.3s;
}
.top-picks .slick-slide.slick-center {
  transition: 0.3s;
  opacity: 1 !important;
}
@media only screen and (max-width: 1560px) {
  .blog-card__title,
  .top-picks h2 {
    font-size: 24px;
  }
  .top-picks__slider .slick-list {
    padding-left: 250px !important;
    padding-right: 250px !important;
  }
}
.blog-category-filters {
  overflow-x: scroll;
}
@media only screen and (max-width: 1240px) {
  .top-picks__slider .slick-list {
    padding-left: 150px !important;
    padding-right: 150px !important;
  }
  .blog-archive-list article {
    margin-bottom: 0;
    width: calc(50% - 10px);
  }
  #page .blog-card-upper {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 991px) {
  .blog-category-filters {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .top-picks__slider .slick-list {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .archive-hero__title {
    max-width: 70%;
  }
}
@media only screen and (max-width: 575px) {
  .top-picks__slider .slick-list {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .archive-hero__title {
    max-width: 100%;
  }
  .top-picks .paragraph__16 p {
    font-size: 12px;
  }
  .top-picks h2 {
    font-size: 20px;
  }
  .post-card__overlay {
    padding: 20px;
  }
  .post-card__footer a {
    font-size: 14px;
  }
  .blog-archive-list article {
    width: 100%;
  }
  #page .blog-card-inner {
    padding: 20px;
  }
  .blog-card__title,
  .top-picks h2 {
    font-size: 22px;
  }
  #page .blog-card__image-wrap img {
    height: 195px;
  }
  .blog-category-filters {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
.post-grid .slick-track {
  display: flex !important;
}
.post-grid .slick-slide {
  height: inherit !important;
}

.filled__button-green {
  display: inline-block;
  padding: 18px 36px;
  border: 1px solid #bd9831;
  white-space: nowrap;
  text-transform: uppercase;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  background: #bd9831;
  letter-spacing: 2.5px;
  transition: 0.3s;
}
